Ralph M. Los wrote:
Hey all,
  I've been having problems with the Mozilla 1.5 that comes with the 5.2.1 ports 
tree...


Are you not using portupgrade? If not, then install that one from the ports first and use it for everything else. F.ex:

# portinstall mozilla

or

# portupgrade mozilla

check the man pages for more info on how to use this.

R.
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to